# - Config file for the NetworkingLib package
# It defines the following variable
#  VeloxProtocolLib_INCLUDE_DIRS - include directories for VeloxProtocolLib

# Compute paths
get_filename_component(VELOX_PROTOCOL_LIB_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(VeloxProtocolLib_INCLUDE_DIRS "@CONF_INCLUDE_DIRS@")

# Our library dependencies (contains definitions for IMPORTED targets)
if(NOT TARGET VeloxProtocolLib)
    include("${VELOX_PROTOCOL_LIB_CMAKE_DIR}/VeloxProtocolLibTargets.cmake")
endif()